#!/bin/bash

bash /home/rnp/2/201.sh

echo "flush pc1 neigh"
echo "ip neigh flush all"
output=$(ssh pc1 "ip neigh flush all")
echo $output > /home/rnp/2/202.txt
echo $output
output=$(ssh pc1 "ip neigh")
echo $output
echo $output >> /home/rnp/2/202.txt

echo "flush pc2 neigh"
echo "ip neigh flush all"
output=$(ssh pc2 "ip neigh flush all")
echo $output
echo $output >> /home/rnp/2/202.txt
output=$(ssh pc2 "ip neigh")
echo $output
echo $output >> /home/rnp/2/202.txt




